/*******************************************************
Product list Styles
********************************************************/
ul.product_list .availability span {
  display: inline-block;
  color: white;
  font-weight: bold;
  padding: 3px 8px 4px 8px;
  margin-bottom: 20px; }
  ul.product_list .availability span.available-now {
    background: #46a74e;
    border: 1px solid #36943e; }
  ul.product_list .availability span.out-of-stock {
    background: #ff7430;
    border: 1px solid #ea5e1a; }
ul.product_list .color-list-container {
  margin-bottom: 12px; }
  ul.product_list .color-list-container ul li {
    display: inline-block;
    border: 1px solid #565555; }
    ul.product_list .color-list-container ul li a {
      display: block;
      width: 23px;
      height: 23px;
      margin: 1px; }
ul.product_list .star {
  top: 0px; }
ul.product_list .product-container {
  background: #292929;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease; }
  ul.product_list .product-container:hover {
    background: #1a1a1a; }
@media (min-width: 768px) and (max-width: 991px) {
  ul.product_list .btn.ajax_add_to_cart_button,
  ul.product_list .btn.ajax_add_to_cart_product_button {
    display: inline-block;
    margin-right: 10px; } }
ul.product_list .product-image-container {
  text-align: center; }
  ul.product_list .product-image-container img {
    margin: 0 auto; }
  ul.product_list .product-image-container .quick-view {
    font: normal 14px/16px "Roboto", sans-serif;
    color: #fff;
    position: absolute;
    left: 50%;
    top: 30%;
    margin: -21px 0 0 -53px;
    padding: 13px 0;
    background: #333;
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
    opacity: 0;
    width: 107px;
    text-align: center;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
    -moz-box-shadow: rgba(0, 0, 0, 0.16) 0 2px 8px;
    -webkit-box-shadow: rgba(0, 0, 0, 0.16) 0 2px 8px;
    box-shadow: rgba(0, 0, 0, 0.16) 0 2px 8px; }
    @media (max-width: 767px) {
      ul.product_list .product-image-container .quick-view {
        display: none; } }
ul.product_list .comments_note {
  text-align: center;
  overflow: hidden;
  padding-bottom: 10px;
  line-height: 17px; }
  ul.product_list .comments_note .nb-comments {
    overflow: hidden;
    display: inline-block; }
ul.product_list .functional-buttons div a,
ul.product_list .functional-buttons div label {
  font-weight: bold;
  color: #777676;
  cursor: pointer; }
  ul.product_list .functional-buttons div a:hover,
  ul.product_list .functional-buttons div label:hover {
    color: #fff; }
ul.product_list .functional-buttons div.wishlist {
  border-right: 1px solid #565555; }
  ul.product_list .functional-buttons div.wishlist a:before {
    display: inline-block;
    font-family: "FontAwesome";
    content: "\f08a";
    margin-right: 3px;
    padding: 0 3px; }
  ul.product_list .functional-buttons div.wishlist a.checked:before {
    content: "\f004"; }
  @media (min-width: 992px) and (max-width: 1199px) {
    ul.product_list .functional-buttons div.wishlist {
      border-right: 0; }
      ul.product_list .functional-buttons div.wishlist a:before {
        display: none; } }
  @media (min-width: 480px) and (max-width: 767px) {
    ul.product_list .functional-buttons div.wishlist {
      border-right: 0; }
      ul.product_list .functional-buttons div.wishlist a:before {
        display: none; } }
ul.product_list .functional-buttons div.compare a:before {
  content: "\f067";
  display: inline-block;
  font-family: "FontAwesome";
  margin-right: 3px; }
  @media (min-width: 992px) and (max-width: 1199px) {
    ul.product_list .functional-buttons div.compare a:before {
      display: none; } }
  @media (min-width: 480px) and (max-width: 767px) {
    ul.product_list .functional-buttons div.compare a:before {
      display: none; } }
ul.product_list .functional-buttons div.compare a.checked:before {
  content: "\f068"; }

ul.product_list.grid > li .product-container:hover .quick-view {
  top: 50%;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1; }

/*******************************************************
Product list(Grid) Styles 
********************************************************/
ul.product_list.grid > li {
  margin-bottom: 30px;
  text-align: center; }
  @media (min-width: 480px) and (max-width: 767px) {
    ul.product_list.grid > li {
      width: 50%;
      float: left; } }
  ul.product_list.grid > li .product-container {
    padding: 0 0 20px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px; }
    ul.product_list.grid > li .product-container .product-image-container {
      position: relative;
      margin-bottom: 21px; }
      @media (max-width: 767px) {
        ul.product_list.grid > li .product-container .product-image-container {
          margin-left: auto;
          margin-right: auto; } }
      ul.product_list.grid > li .product-container .product-image-container .product_img_link {
        display: block;
        padding: 9px;
        position: relative;
        -moz-border-radius: 2px 2px 0 0;
        -webkit-border-radius: 2px;
        border-radius: 2px 2px 0 0;
        background: #ffffff;
        /* Old browsers */
        /* IE9 SVG, needs conditional override of 'filter' to 'none' */
        background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIxNSUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjZGFkYWRhIiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
        background: -moz-linear-gradient(top, white 15%, #dadada 100%);
        /* FF3.6+ */
        background: -webkit-gradient(linear, left top, left bottom, color-stop(15%, white), color-stop(100%, #dadada));
        /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(top, white 15%, #dadada 100%);
        /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(top, white 15%, #dadada 100%);
        /* Opera 11.10+ */
        background: -ms-linear-gradient(top, white 15%, #dadada 100%);
        /* IE10+ */
        background: linear-gradient(to bottom, #ffffff 15%, #dadada 100%);
        /* W3C */
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#dadada',GradientType=0 );
        /* IE6-8 */ }
    ul.product_list.grid > li .product-container .product-desc {
      display: none; }
    ul.product_list.grid > li .product-container h5 {
      padding: 0 15px 7px 15px; }
      ul.product_list.grid > li .product-container h5 a span.list-name {
        display: none; }
    ul.product_list.grid > li .product-container .comments_note {
      text-align: center; }
      ul.product_list.grid > li .product-container .comments_note .star_content {
        display: inline-block;
        margin: 0; }
    ul.product_list.grid > li .product-container .product-desc span.list-desc {
      display: none; }
    ul.product_list.grid > li .product-container .content_price {
      padding-bottom: 9px;
      line-height: 21px; }
    ul.product_list.grid > li .product-container .old-price,
    ul.product_list.grid > li .product-container .price,
    ul.product_list.grid > li .product-container .price-percent-reduction {
      display: inline-block; }
    ul.product_list.grid > li .product-container .product-flags {
      display: none; }
    ul.product_list.grid > li .product-container .old-price {
      margin-right: 5px; }
    @media (max-width: 479px) {
      ul.product_list.grid > li .product-container .button-container .ajax_add_to_cart_button {
        margin: 0 11px 9px;
        display: inline-block; } }
    ul.product_list.grid > li .product-container .right-block {
      padding-left: 10px;
      padding-right: 10px; }
    ul.product_list.grid > li .product-container .functional-buttons {
      background: url(../img/functional-bt-shadow.png) repeat-x;
      padding: 11px 0 5px; }
      ul.product_list.grid > li .product-container .functional-buttons div {
        width: 50%;
        float: left;
        padding: 3px 0 4px 0; }
  @media (min-width: 1200px) {
    ul.product_list.grid > li.hovered .product-container .product-image-container .quick-view {
      display: block; } }
  @media (min-width: 992px) {
    ul.product_list.grid > li.first-in-line {
      clear: left; } }
  @media (min-width: 480px) and (max-width: 991px) {
    ul.product_list.grid > li.first-item-of-tablet-line {
      clear: left; } }

/*******************************************************
Product list(List) Styles 
********************************************************/
ul.product_list.list > li {
  margin-bottom: 30px; }
  @media (max-width: 479px) {
    ul.product_list.list > li .left-block {
      width: 100%; } }
  ul.product_list.list > li .product-container {
    padding: 30px 20px 20px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px; }
  ul.product_list.list > li .product-image-container {
    position: relative;
    padding: 9px;
    position: relative;
    -moz-border-radius: 2px 2px 0 0;
    -webkit-border-radius: 2px;
    border-radius: 2px 2px 0 0;
    background: #ffffff;
    /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIxNSUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjZGFkYWRhIiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
    background: -moz-linear-gradient(top, white 15%, #dadada 100%);
    /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(15%, white), color-stop(100%, #dadada));
    /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, white 15%, #dadada 100%);
    /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, white 15%, #dadada 100%);
    /* Opera 11.10+ */
    background: -ms-linear-gradient(top, white 15%, #dadada 100%);
    /* IE10+ */
    background: linear-gradient(to bottom, #ffffff 15%, #dadada 100%);
    /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#dadada',GradientType=0 );
    /* IE6-8 */
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px; }
    @media (max-width: 479px) {
      ul.product_list.list > li .product-image-container {
        max-width: 290px;
        margin: 0 auto; } }
    ul.product_list.list > li .product-image-container .content_price {
      display: none !important; }
  ul.product_list.list > li .product-flags {
    color: white;
    margin: 5px 0 10px 0; }
    @media (min-width: 480px) {
      ul.product_list.list > li .product-flags {
        margin-top: -5px; } }
    ul.product_list.list > li .product-flags .discount {
      color: #f13340; }
  ul.product_list.list > li h5 {
    padding-bottom: 8px; }
    ul.product_list.list > li h5 a span.grid-name {
      display: none; }
  ul.product_list.list > li .product-desc {
    margin-bottom: 15px; }
    ul.product_list.list > li .product-desc span.grid-desc {
      display: none; }
  @media (max-width: 479px) {
    ul.product_list.list > li .center-block {
      width: 100%; } }
  ul.product_list.list > li .center-block .comments_note {
    margin-bottom: 12px; }
    @media only screen and (min-width: 480px) {
      ul.product_list.list > li .center-block .comments_note {
        text-align: left; } }
    ul.product_list.list > li .center-block .comments_note .star_content {
      display: inline-block; }
  @media (min-width: 992px) {
    ul.product_list.list > li .right-block .right-block-content {
      margin: 0;
      border-left: 1px solid #565555;
      padding-left: 15px;
      padding-bottom: 16px; } }
  @media (max-width: 991px) {
    ul.product_list.list > li .right-block .right-block-content {
      padding-top: 20px; } }
  @media (max-width: 479px) {
    ul.product_list.list > li .right-block .right-block-content {
      padding-top: 5px; } }
  ul.product_list.list > li .right-block .right-block-content .content_price {
    padding-bottom: 10px; }
    @media (max-width: 991px) {
      ul.product_list.list > li .right-block .right-block-content .content_price {
        padding-top: 13px;
        padding-bottom: 0; } }
    @media (max-width: 479px) {
      ul.product_list.list > li .right-block .right-block-content .content_price {
        padding-top: 0;
        width: 100%; } }
    ul.product_list.list > li .right-block .right-block-content .content_price span {
      display: inline-block;
      margin-top: -4px;
      margin-bottom: 14px; }
      ul.product_list.list > li .right-block .right-block-content .content_price span.old-price {
        margin-right: 8px; }
  ul.product_list.list > li .right-block .right-block-content .button-container {
    overflow: hidden;
    padding-bottom: 20px; }
    @media (max-width: 479px) {
      ul.product_list.list > li .right-block .right-block-content .button-container {
        width: 100%; } }
    ul.product_list.list > li .right-block .right-block-content .button-container .btn {
      margin-bottom: 10px; }
      @media (min-width: 992px) {
        ul.product_list.list > li .right-block .right-block-content .button-container .btn {
          float: left;
          clear: both; } }
  @media (min-width: 992px) {
    ul.product_list.list > li .right-block .right-block-content .functional-buttons {
      overflow: hidden; } }
  @media (max-width: 991px) {
    ul.product_list.list > li .right-block .right-block-content .functional-buttons {
      clear: both; }
      ul.product_list.list > li .right-block .right-block-content .functional-buttons > div {
        float: left;
        padding-top: 0 !important;
        padding-right: 20px; } }
  @media (max-width: 479px) {
    ul.product_list.list > li .right-block .right-block-content .functional-buttons {
      float: none;
      display: inline-block; }
      ul.product_list.list > li .right-block .right-block-content .functional-buttons a i, ul.product_list.list > li .right-block .right-block-content .functional-buttons a:before, ul.product_list.list > li .right-block .right-block-content .functional-buttons label i, ul.product_list.list > li .right-block .right-block-content .functional-buttons label:before {
        display: none !important; } }
  ul.product_list.list > li .right-block .right-block-content .functional-buttons a {
    cursor: pointer; }
  ul.product_list.list > li .right-block .right-block-content .functional-buttons .wishlist {
    border: none; }
  ul.product_list.list > li .right-block .right-block-content .functional-buttons .compare {
    padding-top: 10px; }
    ul.product_list.list > li .right-block .right-block-content .functional-buttons .compare a:before {
      margin-right: 10px; }
  @media (min-width: 1200px) {
    ul.product_list.list > li:hover .product-image-container .quick-view {
      display: block; } }
  @media (max-width: 479px) {
    ul.product_list.list > li {
      text-align: center; } }

/*******************************************************
Product list(Index page) Styles 
********************************************************/
#index ul.product_list.tab-pane > li {
  margin-bottom: 30px; }
  #index ul.product_list.tab-pane > li .availability {
    display: none; }
  @media (min-width: 480px) and (max-width: 767px) {
    #index ul.product_list.tab-pane > li.first-item-of-tablet-line {
      clear: none; }
    #index ul.product_list.tab-pane > li.first-item-of-mobile-line {
      clear: left; } }

/***** IE code *****/
.ie8 .quick-view {
  background: #fff;
  border: 1px solid #565555; }
